Bug 434351 - cryptix-asn1 failed massrebuild attempt for GCC 4.3
cryptix-asn1 failed massrebuild attempt for GCC 4.3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cryptix-asn1 (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 11:03 EST by Jesse Keating
Modified: 2013-01-09 22:08 EST (History)
2 users (show)

See Also:
Fixed In Version: cryptix-asn1-20011119-8jpp.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-03 11:35:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:03:20 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=442921
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-29 18:41:25 EST
scratch build 480387
Comment 2 Jon Stanley 2008-02-29 18:56:47 EST
  [javadoc]
/builddir/build/BUILD/Cryptix-asn1-20011119/cryptix/asn1/encoding/PackageProperties.java:112:
Syntax error (106)
  [javadoc]         out.println("# ----- Begin "+PACKAGE_NAME+" properties -----");
  [javadoc]                                   ^
  [javadoc] Couldn't repair and continue parse at character 4036 of input
  [javadoc] Parsing
/builddir/build/BUILD/Cryptix-asn1-20011119/cryptix/asn1/lang/ASNObject.java
  [javadoc] Parsing
/builddir/build/BUILD/Cryptix-asn1-20011119/cryptix/asn1/lang/PackageProperties.java
  [javadoc]
/builddir/build/BUILD/Cryptix-asn1-20011119/cryptix/asn1/lang/PackageProperties.java:109:
Syntax error (106)
  [javadoc]         out.println("# ----- Begin "+PACKAGE_NAME+" properties -----");
  [javadoc]                                       ^
  [javadoc] Couldn't repair and continue parse at character 3891 of input
Comment 3 Bug Zapper 2008-05-14 01:29:41 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matt Domsch 2008-07-03 11:35:19 EDT
built 2008-04-07.  Closing.

Note You need to log in before you can comment on or make changes to this bug.